CKAN enhancements: show a spinner image facility during the page loading
Status: Closed Start date: May 14, 2018

Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Natively the CKAN template does not show a loading facility (i.e. a spinner as popoup) during the page loading.

It should be added in order to improve the user experience during the catalogue browsing.

History

#1 - May 14, 2018 05:46 PM - Francesco Mangiacrapa

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

This facility has been released in production. It is available for all CKANs.

Unfortunately, at the moment it does not work with the browser Safari. I hope to solve this compatibility issue against the browser Safari in the

future.

@aureliano.gentile@fao.org just to notify you that the above enhancement is available for GRSF's Catalogue

#2 - May 14, 2018 06:02 PM - Aureliano Gentile

Thanks a lot, I see it in Firefox, not in Chrome. But it might be my persistent browser cache. Anyway thanks a lot!

#3 - Jul 26, 2018 02:09 PM - Luca Frosini

- Project changed from 8 to StocksAndFisheriesKB

- Target version deleted (WP09)

#4 - Jul 26, 2018 02:18 PM - Luca Frosini

- Tracker changed from Task to Feature

Powered by TCPDF (www.tcpdf.org)

May 03, 2025 1/1

http://www.tcpdf.org

